########################################################################################################
# INFO MESSAGES
########################################################################################################
N001=発注を請けました。
N002=発注を却下しました。
N003=作業完了を登録しました
N004={0}件の発注を請けました。
N010=発注を請けました。
N011=発注を却下しました。
N012=作業完了を登録しました
N013=削除が完了しました。
N020=更新が完了しました。
N021=エクスポートが成功しました。
N022=メール送信が成功しました。
N023=メンバー調整成功しました。
########################################################################################################
# WARNING MESSAGES
########################################################################################################
W001=発注請けを実施します。よろしいですか？
W002=却下します。よろしいですか？
W003=作業完了をします。よろしいでしょうか？
W004=作業完了を取消します。よろしいでしょうか？
W005=削除しても宜しいでしょうか。
W023=電子取引実施に関する約款書が選択されていません。よろしいでしょうか。

########################################################################################################
# ERROR MESSAGES
########################################################################################################
# default message code
E000000=error
# ConstructionController 
E001001=error

E001=メールアドレスまたはパスワードを入力して下さい。
E002=メールアドレスまたはパスワードが違います。
E003=認証コードが無効になりました。認証コードを変更する必要があります。<br/>ログイン画面に戻って、最初から再設定をしてください。
E004=認証コードを入力して下さい。
E005=認証コードが違います
E006=未入力の項目があります。
E007=新パスワードは英数字「２種類以上、８文字以上」で入力してください
E008=パスワード再入力が違います。
E009=メールアドレスが違います。
E010=現在のパスワードと同じパスワードは使えません。
E011=EDI対象期間外です。
E012=未入力の項目があります。入力してください。
E013=メールアドレスの入力形式がエラーです。再度、入力してください。
E014=入力されたパスワードが違います。
E015=半角数字を入力して下さい。
E016=検索条件を入力してください。
E017=日付入力のFromとToが逆転しています。
E018=システムエラーが発生しました。
E019=却下理由を入力してください。
E020=作業完了を証明するのためのファイルを添付ください
E021=既に査定が完了しているため、取消ができません。<br />作業完了の取消処理が必要な場合は、EDIの問い合わせメールアドレスあてにご連絡をお願いします。
E022=ルアドレスを入力して下さい。
E023=選択したファイルのデータがないため、ファイル添付が出来ません。
E024=処理対象となるデータがありませんでした。
E025=ファイルサイズが大きすぎます。
E027=指定された発注番号は存在しない、または表示できません。
E028=一括発注請け対象の発注が選択されていません。
E029=エクスポートが失敗しました。
E121=ファイル形式が不正です。
E122=ファイルサイズが大きすぎます。
E126=アップロードファイルのサイズが100MBを超えてません。
E127=同じメールアドレスで既にアカウント登録されています。
E128=パスワードが現在のものと同一です。異なるパスワードを設定してください
E129=パスワードの有効期限が切れています。「更新」ボタンをクリックしてください。後程システムより認証コードのメールが届きますので、それに従いパスワード変更を行ってください
E130=発注金額入力のFromとToが逆転しています。
E131=ログイン期限が切れました。再度ログインしてください。
E132=空白文字で入力することができません。
E133=ライフラインチェックリストを作成して下さい。
E134=新パスワードを入力してください。
E135=新パスワード（確認）を入力してください。
E136=合計金額入力のFromとToが逆転しています。
E137=該当する工事が存在しません。 
E139=一度画面を更新した後に、画面の操作をしてください。
